/* introduce*/
#introduceBox																		{display: block;}
#introduceBox .thumb															{width: 44%;float: left;position: relative;}
#introduceBox .thumb img													{max-width: 100%;}
#introduceBox .thumb .sign													{position: absolute;left: 40%;top: 220px;width: 200px;height: 90px;background: #0a489b;color: #fff;text-align: right;padding: 15px 20px 0 0;box-sizing: border-box;font-size: 1.07rem;transition: all 0.2s ease;}
#introduceBox .desc																{width: 55%;float: right;}
#introduceBox .desc h3														{color: #333;font-weight: 600;font-size: 1.18rem;line-height: 1.5;}
#introduceBox .desc p															{text-align: justify;}

#departBox																			{clear: both;border-bottom: 1px solid #7f8084;margin: 0 0 30px 0;padding: 0 0 30px 0;display: table; width:100%;}
#departBox h3																	{color: #2565b7;font-size: 1.55rem;line-height: 1.3;}
#departBox h3 em																{font-weight: 600;font-size: 2.5rem;}
#departBox p																		{text-align: justify;}
#departBox .desc																	{height: 100%;padding: 0 15% 0 0;display: table-cell;vertical-align: middle;}
#departBox .symbol																{height: 100%;display: table-cell;vertical-align: middle;text-align: right;}
#departBox img																	{width: 100%;max-width: 100%;}

.clear{clear:both;}


/*버튼정렬 */
.go_btns{ width: 100%; }
.go_btns li{ float: left; width: calc(25% - 15px) !important; height: 48px; margin: 0 20px 0 0; box-sizing: border-box; padding: 10px 0 !important; margin-top: 0 !important; background: none !important; text-align: center; }
.go_btns li a, .go_btns li{ display: block;  color: #fff; background: #44a3bd !important; }
.go_btns li a{ width: 100%; height: 100%: }
.go_btns li:nth-child(4){ margin-right: 0; }
.go_btns li a:hover{ cursor: pointer; font-weight: bold; }

@media (max-width:1000px){
.go_btns li{width: calc(50% - 20px) !important; margin-bottom: 10px !important;}
.go_btns li:nth-child(even){ margin-right: 20px; }
.go_btns li:nth-child(4){ margin-right: 0px; }
}

.subjectLine { border-bottom: 1px solid #efefef; }
.subjectLine li { position: relative; width: 100%; margin: 28px 0 0 0; padding: 28px 0 28px 0 !important; border-top: 1px solid #efefef; background: none !important; }
.c_list span { font-weight: bold; font-size: 1.12em; }
.c_list span:nth-child(2), .u-nano01 .c_list span:nth-child(3) { display: none; }

.login_ip{ color: rgba(0,0,0,0.5); }
@media (max-width:1000px){
.login_ip{  float: left; width: 100%; padding: 10px 0 0 15px; text-align: left; color: #fff; }
}

/* 공통 */
.bold{ font-weight: bold; }
.td_unl{ text-decoration: underline; }
.bg_none, .bg_none li{ background: none; }

.alignL {text-align: left;}
.alignC {text-align: center;}
.alignR {text-align: right;}

.mt5{ margin-top: 5px; }
.mt10{ margin-top: 10px; }
.mt20{ margin-top: 20px; }
.mt30{ margin-top: 30px; }

.mb5{ margin-bottom: 5px; }
.mb10{ margin-bottom: 10px; }
.mb15{ margin-bottom: 15px; }
.mb20{ margin-bottom: 20px; }
.mb30{ margin-bottom: 30px; }


/* 임시수정 이지현 */
.wrap-visual .slider li a{ display: block; width: 100%; height: 100%;  }
.main-slogan{ pointer-events: none; }
